
@media only screen and (max-width: 1600px){


}


@media only screen and (max-width: 1500px){
    .banner_bg_image{border-bottom-right-radius: 100px;border-bottom-left-radius: 100px;}
    .banner_text{padding: 150px 15px;}



    .related_product {padding-top: 0;}

    .pwl-tab_inside ul{grid-template-columns: repeat(3, 1fr);}

    .cms_pages_main {padding-top: 30px;padding-bottom: 50px;}

    /*    .about_intro{padding-top: 30px;}*/
    
}



@media only screen and (max-width: 1200px){
    .banner_text {padding: 100px 15px;}
    .home_about_wrapper{grid-template-columns: 50% 1fr;}

    .about_feature_item{width: calc(50% - 15.25px);flex-direction: column;align-items: center;text-align: center;}    
    .about_features{gap: var(--gap30);}        

    .product_info{width: 50%;}
    .product_gallery{width: 50%;}

    .pwl-tab_inside ul{grid-template-columns: repeat(2, 1fr);}
    .pwl_right.grid_three .pwl-tab-content.active .pwl-tab_inside ul {grid-template-columns: repeat(2, 1fr);}
    
    .pwl_left{margin-right: 15px;padding-right: 15px;max-width: 300px;}

    /*.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_img{width: 250px;}*/
    .feed_grid{grid-template-columns:repeat(3,1fr);}

    /* .product_cart .btn_box .custom_btn{font-size: 14px;}*/

    .home_why_grid{grid-template-columns: repeat(3, 1fr);}

    .about_wc_grid{grid-template-columns: 1fr;}
    .about_wc_img {order: -1;}
    .about_wc_inside{padding-top: 50%;}

    .pet_small_top, 
    .pet_small_bottom {width: 150px;height: 150px;}
    .pet_card{border: 4px solid #fff;border-radius: 10px;}
    
    .pet_small_bottom {left: -30px;}
    .pet_small_top {right: -30px;}
    
    
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card{grid-template-columns: 5fr 7fr;}

}


@media only screen and (max-width: 1100px){
    .blog_card_grid{    grid-template-columns: repeat(2, 1fr);}
}



@media only screen and (max-width: 980px){

    .home_about_wrapper{grid-template-columns:1fr;}        
    .home_about_stats{grid-template-columns:repeat(2,1fr);gap:20px;}


    .product_wrapper{flex-direction:column;}
 /*   .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_img{width: 250px;}*/

    .blog_detail_wrap {grid-template-columns: 1fr;}
    .blog_detail_side {position: relative;top: 0;}  

    .about_intro{flex-direction: column;}
    .about_content,
    .about_img{width: 100%;}
    .pet_small_top, .pet_small_bottom{        width: 200px;}
    .about_img{padding-bottom: 50px;}
    

}

@media only screen and (max-width: 840px){
    .banner_text{left: 0;max-width: 100%;width: 100%;padding: 100px 50px;}
    .banner_bg_image {border-bottom-right-radius: 50px;border-bottom-left-radius: 50px;}

    .pwl-tab_inside ul{grid-template-columns: repeat(1, 1fr);}
    .pwl_right.grid_three .pwl-tab-content.active .pwl-tab_inside ul {grid-template-columns: repeat(1, 1fr);}
    .pwl_right.grid_two .pwl-tab-content.active .pwl-tab_inside ul {grid-template-columns: repeat(1, 1fr);}
    
       .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card{grid-template-columns: 6fr 6fr;}
}




@media only screen and (max-width: 768px){
    .feed_grid{grid-template-columns:repeat(3,1fr);}    
    .about_feature_item{gap:15px;}
    .about_feature_icon{width:50px;height:50px;}
    .about_feature_content h4{font-size:18px;}

    .banner_text {padding: 60px 30px 80px;}    
    .home_about_tag{margin-bottom: 5px;}

    .product_detail_wrapper{flex-direction: column;}
    .product_info{width: 100%;}
    .product_gallery{width: 100%;}
    .product_thumbs img{width: 50px;height: 50px;}
    .qty_box button{height: 37px;}
    .whislist_heart{font-size: 26px;width: 36px;height: 36px;}
    .product_info h1{padding-right: 0;margin-bottom: 5px;}
    .product_links{top: -70px;}
    .product_thumbs{width: calc(100% - 50px);overflow-x: auto;flex-wrap: nowrap;gap: 5px;}

    .pwl-tabs{flex-direction: column;}

    .pwl-tab_inside ul,
    .pwl_right.grid_three .pwl-tab-content.active .pwl-tab_inside ul,
    .pwl_right.grid_two .pwl-tab-content.active .pwl-tab_inside ul {grid-template-columns: repeat(2, 1fr);}

    .pl_grid2{display: none;}

    .pwl_left{margin-right: 0;padding-right: 0;max-width: 100%;margin-bottom: 15px;padding-bottom: 15px;border-right: none;}
    .pwl-tab-buttons{flex-direction: row;overflow-x: auto;flex-wrap: nowrap;-webkit-overflow-scrolling: touch;scrollbar-width: none;}

    .pwl-tab-buttons li.active{border-color: #6aa539;font-weight: normal;}
    .pwl-tab-buttons li{border-right: 1px solid #ccc;white-space: nowrap;border-bottom: none;padding: 9px 8px;}

    .cms_pages_wrapper{padding: 15px;}
    .cms_pages_title{padding-bottom: 15px;margin-bottom: 15px;}

    .product_listing_main,.product_detail_main {padding-top: 30px;}
    .contact_wrapper {flex-direction: column;gap: 30px;}

    .info_box img{width: 18px;height: 18px;}    
    
    .cms_pages_main {padding-top: 30px;padding-bottom: 30px;}

    .about_intro{flex-direction:column;gap: 30px;padding-top: 15px;}
    .mission_wrap{flex-direction:column;}
    .choose_grid{grid-template-columns:1fr;}    
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_item_text p{    -webkit-line-clamp: 2;}

    .pet_small_bottom{position: relative;left: 0;bottom: 0;}
    .pet_small_top{position: relative;right: 0;left: 0;top: 0;}

    .about_img{padding-bottom: 0;}
    .pet_collage{gap: 15px;display: flex;flex-wrap: wrap;} 
    
    .pet_small_top{width: calc(50% - 7.5px);height: auto;}
    .pet_small_bottom{width: calc(50% - 7.5px);height: auto;}

    .product_content h5{margin-bottom: 5px;}
    .product_price_rating{gap: 5px;margin-bottom: 5px;}

    .upcoming_product .product_item_text{margin-bottom: 15px;}  
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_item_text{    margin-bottom: 10px;}

    .product_cart .btn_box .custom_btn{padding: 11px 10px;}

    .blog_title,
    .blog_meta{ margin-bottom: 10px;}

    .db_heading_title h5{margin-bottom: 10px;padding-bottom: 10px;}

    .home_event_card{grid-template-columns: 1fr;padding: 15px;}
    
}


@media only screen and (max-width: 640px){
    .home_why_card{flex-wrap: wrap;justify-content: center;flex-direction: column;text-align: center;}
    .home_why_icon img{width: 40px;height: 40px;}
    .product_grid {padding-left: 0;padding-right: 0;}

    .sort-wrapper select,
    .sort-wrapper select option{font-size: 14px;}

    .sort-wrapper select{height: 35px;}

    .contact_map{padding-top: 60%;}
    .blog_card_grid{    grid-template-columns: repeat(1, 1fr);}
    .cms_pages_wrapper{padding: 15px;}

    .feature_item{padding: 15px;flex-direction: column;border-radius: 10px;text-align: center;}
    .feature_icon img{width: 40px;height: 40px;}
    .about_wc_inside {padding-top: 100%;}


    .about_intro{padding-top: 0;}
    .product_detail_wrapper{gap: 15px;}
}

@media only screen and (max-width: 576px){
    .feed_grid{grid-template-columns:repeat(2,1fr);}  
    /*.home_why_grid{grid-template-columns:1fr;}*/
    .home_why_title h2{font-size:28px;}  

    .banner_text {padding: 40px 15px 70px;}
    .banner_bg_image {border-bottom-right-radius: 30px;border-bottom-left-radius: 30px;}

    .about_feature_item{width: 100%;border-bottom: 1px solid #ffffff30;padding-bottom: 15px;}
    .about_feature_item:last-child{border-bottom: none;padding-bottom: 0;}


    .blog_detail_related_list ul {grid-template-columns: 1fr;}    
    .bdrl_box {grid-template-columns: 60px 1fr;gap: 10px;}
    .bdrl_img {height: 60px;}
    .bdrl_content h6{font-size: 16px;}
    .bd_tags_list ul li a{padding: 8px 12px;}

    .pl_top_inside .pl_grid img {width: 16px;height: 16px;}
    .home_why_grid{grid-template-columns:repeat(2,1fr);}  
    
    .feature_content h4{    font-size: 14px;}
}

@media only screen and (max-width: 480px){

    .sort-wrapper select{line-height: 1.2;max-width: 150px;}

    .pwl-tab_inside ul,
    .pwl_right.grid_three .pwl-tab-content.active .pwl-tab_inside ul,
    .pwl_right.grid_two .pwl-tab-content.active .pwl-tab_inside ul {grid-template-columns: repeat(1, 1fr);}

    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card{padding: 10px;gap: 10px;}
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card .home_wishlist_icon{top: 5px;right: 5px;width: 30px;height: 30px;margin-bottom: 0;}
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside .product_card .home_wishlist_icon img{width: 14px;}        

    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content h5,
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_price_rating .pc_price_tag{font-size: 16px;}

   /* .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_price_rating,
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_weight select,
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_item_text,
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content h5{    margin-bottom: 5px;}*/
    
    /*.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_weight select{height: 35px;font-size: 14px;}*/
    /*.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_weight select option{font-size: 14px}*/

    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_cart .btn_box .custom_btn{padding: 8px 10px;font-size: 12px;}
    /*.pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_content .product_price_rating{    gap: 5px;}*/

    .product_weight select{height: 35px;font-size: 14px;}

    .product_weight select option{font-size: 14px}

    .product_listing_main,.product_detail_main {padding-top: 15px;}

    .product_cart .btn_box .custom_btn{    flex: auto;}
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_item_text p{font-size: 14px;}

}


@media only screen and (max-width: 376px){
    .pwl_right.grid_one .pwl-tab-content.active .pwl-tab_inside ul .product_cart .btn_box {flex-wrap: wrap;}
    
}


@media (max-width: 1300px) and (min-width: 980px) {
    .home_about_content .custom_heading h2::before,
    .home_about_content .custom_heading h2::after{display: none;}    
}

@media (max-width: 980px) and (min-width: 780px) {
    .blog_detail_related_list ul{column-gap: 15px;    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));}
    .blog_detail_related_list ul li:last-child{margin-bottom: 15px;padding-bottom: 15px;border-bottom: 1px solid #cccccc7d;}
}


